<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_CUSTOMER_DETAILS',"Events Non Returns");

	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_ALL_EVENTS','All Events');
	define('TEXT_ALL_LOCATIONS','All Locations');
	
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');
	
	define('TEXT_ID','#');
	define('TEXT_CLIENT','Client');
	define('TEXT_DESCRIPTION','Description');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_LOCATION','Location');
	define('TEXT_DATE','Date');
	define('TEXT_TIME','Time');
	define('TEXT_INSTRUCTOR','End');
	define('TEXT_ADDRESS','Address');
	define('TEXT_EMAIL','E-mail');
	define('TEXT_PHONE','Phone');
	define('TEXT_MOBILE','Mobile');

	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	
	define('IMAGE_SEARCH_DETAILS','Search Events');
?>